var m=1;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<li class='bd'><strong><a href='http://localhost/myler.cn/html/catalog/links.htm'>友情连接</a> </strong><a title='麦乐导航网址导航' href='http://www.myler.cn/'>麦乐导航网址导航</a><a title='116搜索' href='http://116.com/'>116搜索</a><a title='下载吧' href='http://www.xiazaiba.com/'>下载吧</a><a title='雨林木风系统门户' href='http://www.ylmf.net/'>雨林木风系统门户</a><a title='Ylmf OS' href='http://www.ylmf.org/'>Ylmf OS</a><a title='115浏览器' href='http://ie.115.com/'>115浏览器</a><a title='麦乐导航联盟' href='http://union.114la.com/'>麦乐导航联盟</a><a title='YLMF论坛' href='http://bbs.ylmf.net/'>YLMF论坛</a><a title='115圈子' href='http://q.115.com/'>115圈子</a><a title='115网盘' href='http://u.115.com/'>115网盘</a><a title='麦乐导航' href='http://www.myler.cn'>麦乐导航</a><span class='more'><a href='http://localhost/myler.cn/html/catalog/links.htm'>更多 ?</a></span></li>");
break;
}
